// .bg-main{
//     background: url("../img/Web\ 1920\ –\ 15.png"); 
//     width: 100vw;
//     height: 100vh;
// }

.home-main{
    background: url("../img/home.png");
    background-size: 100% auto;
    background-repeat: no-repeat;  
}

.bg-main-wrapper{
    background: url("../img/bg-main-wrapper.png");
    background-size: 100% auto;
    background-repeat: repeat-y;
}

@media screen and (min-width: 992px){
    .bg-main-wrapper section:first-child{    
        margin-top: 5em;
    }
}

@media screen and (min-width: 768px){
    .bg-main-wrapper section:first-child{    
        margin-top: 3em;
    }
}

@media screen and (max-width: 576px){
    .bg-main-wrapper section:first-child{    
        margin-top: 2em;
    }
}